<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.jest.coverage.JestCoverageEnabledConfiguration JestCoverageEnabledConfiguration(com.intellij.execution.configurations.RunConfigurationBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.coverage.JestCoverageRunner void setTargetRun(com.intellij.javascript.nodejs.execution.NodeTargetRun)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.coverage.JestCoverageRunState com.intellij.javascript.jest.coverage.JestCoverageRunState create(com.intellij.execution.runners.ExecutionEnvironment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.coverage.JestCoverageEngine">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3188.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.jest.coverage.JestCoverageProgramRunner java.nio.file.Path getLocalCoverageDirectory(com.intellij.javascript.nodejs.execution.NodeTargetRun, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
</root>
